HomeSort by relevance Sort by last modified time
    Searched refs:configure (Results 1 - 25 of 209) sorted by null

1 2 3 4 5 6 7 8 9

  /external/icu4c/
configure.mk 4 # Makefile for regenerating configure in the face of a bad ^M
7 # Usage: MAKE -f configure.mk configure
10 all: configure common/icucfg.h.in
12 common/icucfg.h.in: configure.in
15 configure: configure.in ./aclocal.m4
16 ( $(AUTOCONF) && mv configure configure.tmp && sed -e 's%^ac_cr=.*%ac_cr=`echo X |tr X "\\015"`%' < configure.tmp > configure && chmod a+rx $@ && rm configure.tmp ) || ( rm $@ ; "echo configure build failed" (…)
    [all...]
  /external/qemu/
android-rebuild.sh 10 ./android-configure.sh $* && \
  /external/dhcpcd/
configure.h 37 int configure(struct interface *, const char *,
  /external/clearsilver/
autogen.sh 11 ./configure $*
  /external/tcpdump/
Makefile-devel-adds 2 # Auto-regenerate configure script or Makefile when things change.
5 ${srcdir}/configure: configure.in
10 ${srcdir}/stamp-h.in: configure.in acconfig.h
21 config.status: ${srcdir}/configure
  /external/iproute2/testsuite/iproute2/
Makefile 2 .PHONY: all configure clean distclean show $(SUBDIRS)
4 all: configure
14 configure: link
16 echo "Entering $$dir" && cd $$dir && if [ -f configure ]; then ./configure; fi && cd ..; \
  /external/bluetooth/hcidump/
bootstrap-configure 8 ./configure --enable-maintainer-mode \
  /external/libpng/
autogen.sh 7 touch Makefile.am configure.ac
  /bionic/libc/kernel/common/linux/
transport_class.h 24 int (*configure)(struct transport_container *, struct device *, member in struct:transport_class
30 #define DECLARE_TRANSPORT_CLASS(cls, nm, su, rm, cfg) struct transport_class cls = { .class = { .name = nm, }, .setup = su, .remove = rm, .configure = cfg, }
37 #define DECLARE_ANON_TRANSPORT_CLASS(cls, mtch, cfg) struct anon_transport_class cls = { .tclass = { .configure = cfg, }, . container = { .match = mtch, }, }
  /development/ndk/platforms/android-3/include/linux/
transport_class.h 24 int (*configure)(struct transport_container *, struct device *, member in struct:transport_class
30 #define DECLARE_TRANSPORT_CLASS(cls, nm, su, rm, cfg) struct transport_class cls = { .class = { .name = nm, }, .setup = su, .remove = rm, .configure = cfg, }
37 #define DECLARE_ANON_TRANSPORT_CLASS(cls, mtch, cfg) struct anon_transport_class cls = { .tclass = { .configure = cfg, }, . container = { .match = mtch, }, }
  /prebuilt/ndk/android-ndk-r4/platforms/android-3/arch-arm/usr/include/linux/
transport_class.h 24 int (*configure)(struct transport_container *, struct device *, member in struct:transport_class
30 #define DECLARE_TRANSPORT_CLASS(cls, nm, su, rm, cfg) struct transport_class cls = { .class = { .name = nm, }, .setup = su, .remove = rm, .configure = cfg, }
37 #define DECLARE_ANON_TRANSPORT_CLASS(cls, mtch, cfg) struct anon_transport_class cls = { .tclass = { .configure = cfg, }, . container = { .match = mtch, }, }
  /prebuilt/ndk/android-ndk-r4/platforms/android-4/arch-arm/usr/include/linux/
transport_class.h 24 int (*configure)(struct transport_container *, struct device *, member in struct:transport_class
30 #define DECLARE_TRANSPORT_CLASS(cls, nm, su, rm, cfg) struct transport_class cls = { .class = { .name = nm, }, .setup = su, .remove = rm, .configure = cfg, }
37 #define DECLARE_ANON_TRANSPORT_CLASS(cls, mtch, cfg) struct anon_transport_class cls = { .tclass = { .configure = cfg, }, . container = { .match = mtch, }, }
  /prebuilt/ndk/android-ndk-r4/platforms/android-5/arch-arm/usr/include/linux/
transport_class.h 24 int (*configure)(struct transport_container *, struct device *, member in struct:transport_class
30 #define DECLARE_TRANSPORT_CLASS(cls, nm, su, rm, cfg) struct transport_class cls = { .class = { .name = nm, }, .setup = su, .remove = rm, .configure = cfg, }
37 #define DECLARE_ANON_TRANSPORT_CLASS(cls, mtch, cfg) struct anon_transport_class cls = { .tclass = { .configure = cfg, }, . container = { .match = mtch, }, }
  /prebuilt/ndk/android-ndk-r4/platforms/android-5/arch-x86/usr/include/linux/
transport_class.h 24 int (*configure)(struct transport_container *, struct device *, member in struct:transport_class
30 #define DECLARE_TRANSPORT_CLASS(cls, nm, su, rm, cfg) struct transport_class cls = { .class = { .name = nm, }, .setup = su, .remove = rm, .configure = cfg, }
37 #define DECLARE_ANON_TRANSPORT_CLASS(cls, mtch, cfg) struct anon_transport_class cls = { .tclass = { .configure = cfg, }, . container = { .match = mtch, }, }
  /prebuilt/ndk/android-ndk-r4/platforms/android-8/arch-arm/usr/include/linux/
transport_class.h 24 int (*configure)(struct transport_container *, struct device *, member in struct:transport_class
30 #define DECLARE_TRANSPORT_CLASS(cls, nm, su, rm, cfg) struct transport_class cls = { .class = { .name = nm, }, .setup = su, .remove = rm, .configure = cfg, }
37 #define DECLARE_ANON_TRANSPORT_CLASS(cls, mtch, cfg) struct anon_transport_class cls = { .tclass = { .configure = cfg, }, . container = { .match = mtch, }, }
  /prebuilt/ndk/android-ndk-r4/platforms/android-8/arch-x86/usr/include/linux/
transport_class.h 24 int (*configure)(struct transport_container *, struct device *, member in struct:transport_class
30 #define DECLARE_TRANSPORT_CLASS(cls, nm, su, rm, cfg) struct transport_class cls = { .class = { .name = nm, }, .setup = su, .remove = rm, .configure = cfg, }
37 #define DECLARE_ANON_TRANSPORT_CLASS(cls, mtch, cfg) struct anon_transport_class cls = { .tclass = { .configure = cfg, }, . container = { .match = mtch, }, }
  /external/webkit/WebKitTools/wx/
install-unix-extras 91 chmod +x configure install-sh
94 ./configure --prefix=$DEPS_PREFIX --disable-dependency-tracking
99 ./configure --prefix=$DEPS_PREFIX
117 ./configure --prefix=$DEPS_PREFIX --disable-dependency-tracking
122 ./configure --prefix=$DEPS_PREFIX
141 ./configure --prefix=$DEPS_PREFIX --disable-dependency-tracking
146 ./configure --prefix=$DEPS_PREFIX
165 ./configure --prefix=$DEPS_PREFIX --disable-dependency-tracking
170 ./configure --prefix=$DEPS_PREFIX
187 ./configure --prefix=$DEPS_PREFIX --disable-dependency-trackin
    [all...]
  /external/iproute2/testsuite/
Makefile 10 .PHONY: compile listtests alltests configure $(TESTS)
12 configure:
13 echo "Entering iproute2" && cd iproute2 && $(MAKE) configure && cd ..;
15 compile: configure
  /external/qemu/distrib/sdl-1.2.12/
Makefile 25 $(error "The configuration file '$(CONFIG_MAKE)' doesnt' exist, please run the "android-configure.sh" script)
  /frameworks/base/core/java/android/appwidget/
AppWidgetProviderInfo.java 76 * The activity to launch that will configure the AppWidget.
78 * <p>This class name of field corresponds to the <code>android:configure</code> attribute in
82 public ComponentName configure; field in class:AppWidgetProviderInfo
129 this.configure = new ComponentName(in);
147 if (this.configure != null) {
149 this.configure.writeToParcel(out, flags);
  /external/jpeg/
configure 7 # This configure script is free software; the Free Software Foundation
13 # Any additions from configure.in:
79 # Accept the important Cygnus configure options, so we can diagnose typos.
110 { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
119 { echo "configure: error: $ac_feature: invalid feature name" 1>&2; exit 1; }
145 Usage: configure [options] [host]
152 --version print the version of autoconf that created configure
172 --srcdir=DIR find the sources in DIR [configure dir or ..]
180 --build=BUILD configure for building on BUILD [BUILD=HOST]
181 --host=HOST configure for HOST [guessed
    [all...]
  /external/zlib/contrib/untgz/
Makefile 11 cd ../..; ./configure; make
  /sdk/eclipse/plugins/com.android.ide.eclipse.adt/src/com/android/ide/eclipse/adt/internal/project/
AndroidExportNature.java 42 * @see org.eclipse.core.resources.IProjectNature#configure()
45 public void configure() throws CoreException { method in class:AndroidExportNature
  /external/bluetooth/glib/
glib-gettextize.in 105 test -f configure.in || test -f configure.ac || {
106 $echo "Missing configure.in or configure.ac, please cd to your package first."
111 if test -f configure.in; then
112 configure_in=configure.in
114 if test -f configure.ac; then
115 configure_in=configure.ac
  /external/kernel-headers/original/linux/
transport_class.h 21 int (*configure)(struct transport_container *, struct device *, member in struct:transport_class
34 .configure = cfg, \
46 .configure = cfg, \

Completed in 197 milliseconds

1 2 3 4 5 6 7 8 9